body{margin:0px; padding:0px; font-size: 0.12rem; font-family:Arial, "微软雅黑"; color:#666;}
a{color:#666; text-decoration:none; outline:none;cursor:pointer;}
/* a:active{star:expression(this.onFocus=this.blur());}  */
img{border:0px; vertical-align:middle;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#f08300; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
input, textarea{background:transparent; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.fl{float:left;}
.fr{float:right;}
.clear { zoom: 1; }
.clear:after { display: block; content: ''; clear: both; }

.wal{width:1200px; margin:0px auto;}
.wal2{ max-width: 16.0rem; margin: 0 auto; }
.wal3{ max-width: 13.0rem; margin: 0 auto; }
.wal4{ width:10rem;}
.w300{ width:3rem; overflow:hidden;}
.w850{ width:8.5rem;}

a, .index-banner .swiper-pagination-bullet, .indexPart2 .tab2 li .name, .indexNews .slick .more, .indexNews .slick .more em, .indexFlashTel .slick-dots li, .product .list li .layer, .product .list li .name, .product .list li .msg, .download .list li, .download .list li .btn, .news .list li .more, .news .list li .more em{
  transition:All 0.5s ease;
  -webkit-transition:All 0.5s ease;
  -moz-transition:All 0.5s ease;
  -o-transition:All 0.5s ease;	
}

.head{ height:89px;width: 100%; background: #fff; border-bottom: 1px solid #d9d9d9;}
.head.head_fixed{ position: fixed; left: 0; top: 0; z-index: 100;}
.head .wal2{ position: relative; height: 89px; }
.head .logo{ display:block; position:absolute; left:0; top:30px; z-index: 1;}
.head .logo img{ width: 211px; }
.head .nav{ position: absolute; left: 3.5rem; top: 0; z-index: 1; }
.head .nav li{ position: relative; float: left; width: 100px; height: 89px; margin-right: 20px; line-height: 89px; font-size: 18px;}
.head .nav li a{ display: block; line-height: 89px; color: #333; text-align: center; }
.head .nav li a:before{position: absolute; top: 0; left: 50%; content: ''; width: 0; height: 5px;  background: #f08300;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s}
.head .nav li a:hover:before,.head .nav li.liNow1 a:before{ width: 50px;left: 50%; margin-left: -25px;}
.head .nav li.active a:before{position: absolute; top: 0; left: 50%; margin-left: -25px; content: ''; width: 50px; height: 5px;  background: #f08300;}
.head .topRight{ position: absolute; right: 0px; top: 25px; height: 40px; }
.head .topSearch{ position: relative; height: 40px; width: 40px;} 
.head .topSearch img{ position: absolute; right: 0; top: 11px; width: 19px; }
.head .topSearch .img2{ display: none; }
.head .topSearch input{ position: absolute; right: -10px; display:none; padding: 0 25px; height: 44px; line-height: 44px; background: #eaeaea; border-radius: 24px; -moz-border-radius: 24px; width: 180px; font-size: 14px;} 
.head .topSearch.active .img1{ display: none;}
.head .topSearch.active .img2{display: block;}
.head .topSearch.active input{ display:block;} 
.head .lan.none{ display:none;}
.head .topSearch{ position: relative; height: 40px; width: 40px;} 

.head .lan{ position: relative; font-size: 14px; height: 40px; line-height: 40px; padding-left: 30px; margin-right: 20px; padding-right: 24px; background: url(../images/icon_down.png) right center no-repeat;cursor: pointer;}
.head .lan img{ cursor: pointer; position: absolute; left: 0; top: 50%; margin-top: -10px; width: 20px;} 
.head .lan .list{ position: absolute; top: 40px; right: -20px; z-index: 100; display: none; width: 120px; background: #fff; padding: 10px 0; box-shadow: 0px 0px 14px #ddd; }
.head .lan .list li{ font-size: 14px; line-height: 36px; text-align: center; }
.head .lan .list li a{ display: block; color: #666; }
.head .lan .list li a:hover{ color: #f08300; }
.head .navIco{ display:none; width:0.94rem; height:1.0rem; position:absolute; top:0px; right:0px; text-align: center; line-height: 1.0rem;}
.head .navIco img{ width: 0.37rem; }
.head .searchIco{ display:none; width:0.85rem; height:1.0rem; position:absolute; top:0px; right:0.75rem; text-align: center; line-height: 1.0rem;}
.head .searchIco img{ width: 0.3rem; }

/*二级菜单*/
.sNav{position:absolute; z-index:20; height:80px; display:none; top: 1.0rem; width:100%; background: rgba(255, 255, 255, 0.75);}
.sNav .list{ position: absolute; width:900px; margin-left:-400px; text-align:center;}
.sNav .list li{ font-size: 14px; display:inline-block; padding:0 22px; line-height: 80px;}
.sNav .list li a{ color: #666; }
.sNav .list li a:hover{ color: #f08300; }
/*wap菜单*/
.navLayer{overflow-x: auto; height:100%; width:100%; overflow:hidden; position:fixed; z-index:222; left:-100%; top:0px;}
.navLayer .bg{overflow-x: auto;position:relative; background:#fff; height:100%; width:100%;}
.navLayer .toptop{ height: 1.0rem; position: relative; border-bottom: #f1f1f1 solid 1px;}
.navLayer .closeBtn{ width:1.0rem; height:1.0rem; position:absolute; top:0px; left:0; text-align: center; line-height: 1.0rem;}
.navLayer .closeBtn img{ width: 0.26rem; }
/* .sideNav{ padding: 0 0.3rem 0.2rem; } */
.subNav{ position:relative;display:block; height:1rem; line-height:1rem;padding: 0 0.3rem; font-size:0.30rem; color: #333; border-bottom: 1px solid #ddd;    cursor:pointer; }
.subNav1 .name{ position:relative;background:url(../images/icon_nav_add.png) right center no-repeat; background-size: 0.23rem auto; }
.subNav a{ color:#333; display: block;}
.currentDt{background:#f08300; color: #fff;}
.currentDt .name{background:url(../images/icon_nav_plus.png) right center no-repeat; background-size: 0.23rem auto; color: #fff;}
.navContent{display: none;}
.navContent li{border-bottom: 1px solid #ddd; padding:0 0.3rem;}
.navContent a{display:block; height:0.9rem; line-height:0.9rem; color:#444; font-size:0.26rem; background:url(../images/icon_nav_arrow.png) right center no-repeat; background-size: 0.13rem auto; }
.searchLayerTel{ display:none; z-index:222; top:1.0rem; left:0px; width:100%; position:fixed; background:rgba(0,0,0,0.5);}
.searchLayerTel .box{ padding:0.5rem 0.3rem;}
.searchLayerTel .box .form{ height:1.0rem; position:relative; background:#fff; border-radius:0.1rem; -moz-border-radius:0.24rem;}
.searchLayerTel .form .input1{ width:5.0rem; height:1.0rem; line-height:1.0rem; text-indent:0.15rem; color:#999; font-size:0.24rem;}
.searchLayerTel .form .btn1{ position:absolute; right:0px; top:0px; background:#f08300 url(../images/icon_btn_search.png) center no-repeat; background-size: 0.3rem; width:1.0rem; height:1.0rem; cursor:pointer; border-top-right-radius:0.1rem; -moz-border-top-right-radius:0.1rem;
 border-bottom-right-radius:0.1rem; -moz-border-bottom-right-radius:0.1rem;}
/* footer */
.footer{ width: 100%; height: 2.85rem; padding-top: 0.65rem; background: #262626;}
.footer .ft_l{ float: left;}
.footer .ft_l .item{ float: left; width: 2.55rem;}
.footer .ft_l .item dt{ position: relative; line-height: 0.45rem; padding-bottom: 0.1rem; margin-bottom: 0.1rem; color: #f08300; font-weight: bold; text-transform: uppercase; font-size: 0.18rem;}
.footer .ft_l .item dt:after{position: absolute; bottom: 0; left: 0; content: ''; width: 0.22rem; height: 0.03rem;  background: #fff;}
.footer .ft_l .item dt a{color: #f08300;}
.footer .ft_l .item dd p a{ line-height: 0.3rem;color:#b5b5b5; font-size: 0.14rem;}
.footer .ft_l .item dd p a:hover{color: #f08300;}
.footer .ft_r{ float: right; text-align: center; color: #b5b5b5; font-size: 0.14rem;}
.footer .ft_r p{ line-height: 0.3rem;}
.footer-bottom{ width: 100%; padding: 0.15rem 0; background: #1d1d1d;}
.footer-bottom .wal2{ display: flex; justify-content: space-between;}
.footer-bottom .tel{ padding-left: 40px; height: 55px; background: url(../images/icon_tel.png) no-repeat left center; background-size: 25px auto;}
.footer-bottom .tel h3{ font-size: 22px; color: #f08300;}
.footer-bottom .tel p{ font-size: 14px; color: #b5b5b5;}
.footer-bottom .contact{ color: #b5b5b5; font-size: 0.12rem;}
.footer-bottom .contact .fllow{text-align: right; font-size: 0.12rem; line-height: 0.4rem;}
.footer-bottom .contact .fllow a{ display: inline-block;vertical-align: middle; width: 30px;  height: 30px; line-height: 30px; text-align: center; margin-left: 0.05rem; border: 1px solid #e6e6e6; border-radius: 30px;}
.footer-bottom .contact .fllow img{ width: 100%; border-radius: 30px; vertical-align: middle;}
.footer-bottom .contact .fllow a:hover{ background: #f08300; border: 1px solid #f08300;}
.footer-bottom .contact .copyright{ text-align: right; line-height: 15px; text-transform: uppercase;}
.backtop{ display: none; position:fixed; right: 10px; bottom:50px; z-index:10; text-align:center; width:65px;}
.backtop a{ display: block; margin-bottom: 10px;}
.backtop .backhome{ display: none;}
.pageBg{ position:fixed; z-index:11; width:100%; height:100%; display:none; background:rgba(0,0,0,0.5); left:0px; top:0px;}

 /* 分页banner */
.page-banner{ width: 100%;}
.page-banner img{ width: 100%;}
.page_nav{ width: 100%; box-shadow: 0 0 3px #ddd; background: #f08300;}
.page_nav h3{ display: none;}
.page_nav ul{ float: left;}
.page_nav ul li{ float: left; height: 80px; line-height: 80px;  color: #333; font-size: 18px;}
.page_nav ul li a{display: block;padding: 0px 20px; color: #fff;}
.page_nav ul li.active a{  color: #f08300; background: #fdf8f2; font-weight: bolder; padding: 0px 20px;}
.page_nav ul li a:hover{  color: #f08300; background: #fdf8f2;}
.page_nav .road{ float: right; line-height: 80px; font-size: 14px; color: #f2dfc9;}
.page_nav .road img{ vertical-align: middle;}
.page_nav .road a{ padding: 0 5px; color: #fdf1e3;}
.page_nav .road a:hover{color: #fff;}
.page_nav .road b{ padding: 0 5px;color: #fff;}
.page_content .page_tt{ width: 100%; height: 1.35rem; line-height: 0.9rem; background: url(../images/page_tt_bg.png) no-repeat center bottom; background-size: auto 1.35rem; color: #f08300; font-weight: bold; text-transform: uppercase; font-size: 0.32rem; padding-top: 0.5rem; margin-bottom: 0.7rem; text-align: center;}

@media screen and ( max-width:1024px ){
	.wal, .wal2, .wal3,.wal4, .w850, .w300{width:100%;}
	.PC-Box,.nav,.page_nav .road{ display:none;}
	.head .navIco,.head .searchIco{ display:block;}
	.head{ height:1.0rem; background: #fff;}
	.head.head_fixed{ position: fixed; left: 0; top: 0; z-index: 100;}
	.head .wal2{ height: 1.0rem; }
	.head:after{ display: none; }
	.head .logo{ left: 0.3rem; top:0.36rem;}
	.head .logo img{ width: 2.18rem; }
	.footer-bottom{ padding:0.4rem 0;}
	.footer-bottom .wal2{ width: auto; padding: 0 0.3rem; display: block; }
	.footer-bottom .tel{ margin-bottom: 0.1rem;}
	.footer-bottom .contact .fllow{text-align: left; margin-bottom: 0.15rem; }
	.footer-bottom .contact .copyright{ text-align: left;}
	.footer{ height: auto; padding:0.27rem 0;}
	.footer .ft_l{ float: none;display: flex; justify-content: space-between; padding:0 0.3rem;}
	.footer .ft_l .item{ float: none; width: auto;}
	.footer .ft_l .item dt{ padding: 0; margin: 0;}
	.footer .ft_l .item dt:after{position: absolute; bottom: 0; left: 0; content: ''; width: 0; height: 0;}
	.footer .item dd ,.footer .ft_r{ display:none;}
	.index-news .box{padding: 0 0.3rem;}
	.index-news ul{ display: block; }
	.index-news ul li{ width: 100%; margin-bottom: 0.3rem;}
	.page_nav{ position: relative; width: 100%; box-shadow: 0 0 0 #ddd;}
	.page_nav h3{ display: block; line-height: 50px; color: #fff; border-bottom: 1px solid #ddd; background:#f08300 url(../images/icon_arrow_down1.png) no-repeat 96% center; text-align: center; font-size: 16px;}
	.page_nav h3.active{background:#f08300 url(../images/icon_arrow_up1.png) no-repeat 96% center;}
	.page_nav ul{ width: 100%; display: none; position: absolute; left: 0; top: 50px; z-index: 100; float: none; background: rgba(255, 255, 255, 0.9); }
	.page_nav ul li{ float: none; width: 100%; height: 40px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 40px; text-align: center; padding: 0; color: #333; font-size: 14px;}
	.page_nav ul li a{display: block;height: 40px;border-bottom: 0;line-height: 40px;color: #555;}
	.page_nav ul li.active a,.page_nav ul li a:hover{ border-bottom: 0; background: none; color: #f08300; }
	.backtop{ position:fixed; right: 10px; bottom:50px; z-index:10; text-align:center; width:40px;}
	.backtop a{ display: block; margin-bottom: 10px;}
	.backtop img{ width: 100%;}

}